.dipsTitle {
	clear: both;
	margin-bottom: 5px;
	padding-left: 78px;
	width: 880px;
	height: 48px;
	background: url(../images/DIPS/DIPS_title.png) no-repeat;
	color: #FFF;
	font: 14px/48px Tahoma;
}
.dips {
	clear: both;
	position: relative;
}
.dips .bg {
	width: 958px;
	height: 527px;
	background: url(../images/DIPS/DIPS_bg.jpg) no-repeat;
}
.dipsOpacity .bg {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.dips .fill {
	position: absolute;
	left: 78px;
	top: 82px;
}
.dips .fill h2 {
	height: 20px;
	color: #CD0001;
	font: bold 14px Tahoma;
}
.dips .fill h3 {
	margin-bottom: 15px;
	height: 24px;
	color: #888;
	font: bold 14px/24px Tahoma;
}
.dips .fill h4 {
	clear: both;
	margin-top: 15px;
	font: bold 12px/18px Tahoma;
}
.dips .fill .input {
	display: inline;
	float: left;
	margin-right: 5px;
}
.dips .fill .input .left, .dips .fill .input .right {
	display: inline;
	float: left;
}
.dips .memo {
	position: absolute;
	left: 78px;
	bottom: 40px;
	width: 310px;
	color: #266194;
	font: bold 18px/30px Tahoma;
}
.dipsOpacity .memo {
	color: #666;
}
.dips .iconHelp {
	position: absolute;
	left: 15px;
	top: 80px;
	display: block;
	width: 43px;
	height: 40px;
	background: url(../images/DIPS/DIPS_help.png) no-repeat;
}
.dips .fill ul {
	clear: both;
}
.dips .fill li {
	margin-bottom: 15px;
	padding-left: 12px;
	width: 310px;
	background: url(../images/DIPS/DIPS_dot.png) no-repeat 0 8px;
	color: #222;
	font: 12px/18px Tahoma;
}